prefix=**APACHE_HOME_OS**
exec_prefix=**APACHE_HOME_OS**
libdir=${prefix}/lib
APRUTIL_MAJOR_VERSION=1
includedir=**APACHE_HOME_OS**/include

Name: APR Utils
Description: Companion library for APR
Version: 1.3.4
# assume that apr-util requires libapr of same major version
Requires: apr-1
Libs: -L${libdir} -laprutil-${APRUTIL_MAJOR_VERSION}  /home/sjm84/snapshots/gs285/compiled/runtime-src/packages/apache-httpd/httpd-2.2.11/srclib/apr-util/xml/expat/lib/libexpat.la
Cflags: -I${includedir}
